FreePBX soportará Asterisk 1.4

Según leo en la web de FreePBX, algunos usuarios están un poco mosqueados por que TrixBox 2.2 haya descartado FreePBX por no ser compatible con Asterisk 1.4 y estos a su vez se defienden diciendo que la versión 2.3 de FreePBX sí soportará 1.4. cuando salga.

De momento, FreePBX va por la versión 2.2.1

Enlace: http://www.freepbx.org/2007/05/31/version-23-plans-and-asterisk-14/

2 Comentarios

Archivos

Menú

Redes sociales